typeSizes.f90 File Reference

Go to the source code of this file.

## Modules

module | typesizes

## Functions/Subroutines

logical function | typesizes::bytesizesok ()

## Variables

integer, parameter | typesizes::onebyteint = selected_int_kind(2)
integer, parameter | typesizes::twobyteint = selected_int_kind(4)
integer, parameter | typesizes::fourbyteint = selected_int_kind(9)
integer, parameter | typesizes::eightbyteint = selected_int_kind(18)
integer, parameter | typesizes::fourbytereal = selected_real_kind(P = 6, R = 37)
integer, parameter | typesizes::eightbytereal = selected_real_kind(P = 13, R = 307)

Return to the Main Unidata NetCDF page.